[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# ReverseString

Reverse characters in a string

## Declaration

Source position: strutils.pp line 53

`function ReverseString(`
`const AText: string`
`):string;`

## Arguments

`AText` |  | String to reverse

## Function result

String with characters in reversed order.

## Description

ReverseString returns a string, made up of the characters in string AText, in reverse order.

## Errors

None.

## See also

RandomFrom |  | Choose a random string from an array of strings.

Documentation generated on: Feb 26 2014